# $Id: el-GR.plg_editors_xstandard.ini 10496 2008-07-03 07:08:39Z ircmaxell $
# Joomla! Project
# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

DESCXSTANDARD=Ο XStandard είναι ο κορυφαίος κειμενογράφος άμεσης απεικόνισης για επιτραπέζιες εφαρμογές και Συστήματα Διαχείρησης Περιεχομένου μέσω φυλλομετρητών (IE/Mozilla/Firefox/Netscape), που σέβεται τα διεθνώς αποδεκτά πρότυπα και ενσωματώνεται ως Πρόσθετο.
PARAMEDITORMODE=Αυτή η παράμετρος ορίζει την εμφάνιση του κειμενογράφου.
EDITOR MODE=Λειτουργία Κειμενογράφου
SCREEN-READER=Ανάγνωση από την Οθόνη
WYSIWYG=Άμεση Απεικόνιση
